Index: FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPR4E21.m
===================================================================
--- FOIAVistA/trunk/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPR4E21.m	(revision 631)
+++ FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPR4E21.m	(revision 636)
@@ -1,4 +1,4 @@
 RMPR4E21 ;PHX/HNC - CLOSE OUT PURCHASE CARD TRANSACTION ;3/1/1996
- ;;3.0;PROSTHETICS;**3,12,26,28,30,34,41,45,62,111,78,114,118,133,137**;Feb 09, 1996;Build 5
+ ;;3.0;PROSTHETICS;**3,12,26,28,30,34,41,45,62,111,78,114,118,133**;Feb 09, 1996;Build 2
  ;TH  Patch #78 - 08/04/03 - Add shipment date. Call routine ^RMPR4E23
  ;RVD patch #62 - PCE processing and link to suspense
@@ -25,5 +25,4 @@
  S RM(RMPRA,0)=$G(^RMPR(664,RMPRA,0)),RM(RMPRA,2)=$G(^(2)),RM(RMPRA,4)=$G(^(4))
  S RMPER=$P(RM(RMPRA,2),U,6),RMBAN=$P(RM(RMPRA,4),U,2),RMSHI=$P(RM(RMPRA,0),U,11),RMSHIEN=$P(RM(RMPRA,0),U,12)
- S:RMSHI=""!(RMSHI+0=0) RMSHI=0
  ;added by #62
  ;collect all items and previous linkage to suspense.
@@ -78,8 +77,8 @@
  I $P(^RMPR(664,RMPRA,0),U,11)="",$P(^(0),U,10) S $P(^(0),U,11)=$P(RM(RMPRA,0),U,10)
  S DA=RMPRA,DIE="^RMPR(664,",DR="12;17;26" D ^DIE
- S:+$P(^RMPR(664,RMPRA,0),U,11)=0 $P(^(0),U,11)=0
  I RMPER'=$P(^RMPR(664,RMPRA,2),U,6) S RMPERF=1
  I RMBAN'=$P(^RMPR(664,RMPRA,4),U,2) S RMBANF=1
- I RMSHI'=$P(^RMPR(664,RMPRA,0),U,11)!($P(^(0),U,11)=0&$P(^(0),U,12)) S RMSHIF=1
+ I RMSHI'=$P(^RMPR(664,RMPRA,0),U,11) S RMSHIF=1
+ S:$P(^RMPR(664,RMPRA,0),U,11)="" $P(^(0),U,11)=0
 CHK1 ;delete imcomplete items
  S DIK="^RMPR(664,"_RMPRA_",1,",DA(1)=RMPRA F I=0:0 S I=$O(^RMPR(664,RMPRA,1,I)) Q:I'>0  S RMPRI=$G(^(I,0)) I $P(RMPRI,U,3)=""!($P(RMPRI,U,4)="")!($P(RMPRI,U,5)="") S DA=I D ^DIK
@@ -140,7 +139,4 @@
  .I DA'="" S SKPSHDT=1 D ^RMPR4E23 K SKPSHDT
 EX1 ;
- I $D(RM60LINK) D
- . F I=0:0 S I=$O(RM60LINK(I)) Q:I'>0  D
- .. I '$D(^RMPR(660,I,0)) K RM60LINK(I)
  ;added by #62
  D:$D(RM68FG)=1 AUTO^RMPRPCEL D:$D(RM68FG)>1 MAN^RMPRPCEL
Index: FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPR4LOP.m
===================================================================
--- FOIAVistA/trunk/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPR4LOP.m	(revision 631)
+++ FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPR4LOP.m	(revision 636)
@@ -1,4 +1,4 @@
 RMPR4LOP ;PHX/HNB - LIST OPEN PURCHASE CARD TRANSACTIONS ;3/1/1996
- ;;3.0;PROSTHETICS;**3,20,140**;Feb 09, 1996;Build 10
+ ;;3.0;PROSTHETICS;**3,20**;Feb 09, 1996
  ;sort by originator, assistance from Long Beach PVB
  W !,"This report lists Open Purchase Card Transactions created in the"
@@ -23,5 +23,5 @@
 EXIT I $E(IOST)["C"&($Y<20) F  W ! Q:$Y>20
  I $D(RMPREDT),'$D(DTOUT),'$D(DUOUT),$E(IOST)["C",'$D(RMPRFLL),RMPREND'=1 S DIR(0)="E" D ^DIR
-EX K RMPREND,RMPROBL,RMPRFLL,RMPRFLG,DUOUT,DIR,RO,RP,RMPRY,RMPRCOUN,RMPRX,RMPRBDT,RMPREDT,RMPRCK,%DT,X,Y,PAGE,IT,ZTSK,^TMP($J),PRCIEN D ^%ZISC
+EX K RMPREND,RMPROBL,RMPRFLL,RMPRFLG,DUOUT,DIR,RO,RP,RMPRY,RMPRCOUN,RMPRX,RMPRBDT,RMPREDT,RMPRCK,%DT,X,Y,PAGE,IT,ZTSK,^TMP($J) D ^%ZISC
  K CNT,DTOUT,ROBL,X1,X2,RMPR,%ZIS,INIC,INIB
  Q
@@ -41,7 +41,7 @@
  I DUZ=$P(^RMPR(664,RP,0),U,9)!($D(^XUSEC("RMPR FCP MANAGER",DUZ))) W $$DEC^RMPR4LI($P(^RMPR(664,RP,4),U,1),$P(^RMPR(664,RP,0),U,9),RP)
  E  W "encrypted"
- S RD=$P(^RMPR(664,RP,0),U,1),PRCIEN=$P(^RMPR(664,RP,4),U,6)
+ S RD=$P(^RMPR(664,RP,0),U,1)
   S RD=$P(RD,"."),RD=$E(RD,4,5)_"/"_$E(RD,6,7)
- W ?36,RD I PRCIEN,($P($G(^PRC(442,PRCIEN,7)),U)=45) W "#"
+ W ?36,RD
  W ?43,$P(^RMPR(664,RP,4),U,5)
  W ?50
@@ -69,3 +69,3 @@
 HDR I PAGE'=1!($E(IOST)["C") W @IOF
  I $E(IOST)["C" W @IOF G EXIT:X="^"
- W !,RMPRX_"-",RMPRY," Open 2421PC Transactions     "_"STA "_$$STA^RMPRUTIL,?72,"PAGE ",PAGE,!,"# = PURCHASE CARD Order CANCELLED on IFCAP SYSTEM",! S PAGE=PAGE+1 Q
+ W !,RMPRX_"-",RMPRY," Open 2421PC Transactions     "_"STA "_$$STA^RMPRUTIL,?72,"PAGE ",PAGE,! S PAGE=PAGE+1 Q
Index: FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPR4OPN.m
===================================================================
--- FOIAVistA/trunk/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPR4OPN.m	(revision 631)
+++ FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPR4OPN.m	(revision 636)
@@ -1,4 +1,4 @@
 RMPR4OPN ;PHX/HNB - LIST OPEN PURCHASE CARD TRANSACTIONS ;3/1/1996
- ;;3.0;PROSTHETICS;**3,20,140**;Feb 09, 1996;Build 10
+ ;;3.0;PROSTHETICS;**3,20**;Feb 09, 1996
  W !,"This report lists Open Purchase Card Transactions created in the"
  W !,"Prosthetics Package."
@@ -18,5 +18,5 @@
 EXIT I $E(IOST)["C"&($Y<20) F  W ! Q:$Y>20
  I $D(RMPREDT),'$D(DTOUT),'$D(DUOUT),$E(IOST)["C",'$D(RMPRFLL),RMPREND'=1 S DIR(0)="E" D ^DIR
-EX K RMPREND,RMPROBL,RMPRFLL,RMPRFLG,DUOUT,DIR,RO,RP,RMPRY,RMPRCOUN,RMPRX,RMPRBDT,RMPREDT,RMPRCK,%DT,X,Y,PAGE,IT,ZTSK,^TMP($J),PRCIEN D ^%ZISC
+EX K RMPREND,RMPROBL,RMPRFLL,RMPRFLG,DUOUT,DIR,RO,RP,RMPRY,RMPRCOUN,RMPRX,RMPRBDT,RMPREDT,RMPRCK,%DT,X,Y,PAGE,IT,ZTSK,^TMP($J) D ^%ZISC
  K CNT,DTOUT,ROBL,X1,X2,RMPR,%ZIS
  Q
@@ -36,7 +36,7 @@
  I DUZ=$P(^RMPR(664,RP,0),U,9)!($D(^XUSEC("RMPR FCP MANAGER",DUZ))) W $$DEC^RMPR4LI($P(^RMPR(664,RP,4),U,1),$P(^RMPR(664,RP,0),U,9),RP)
  E  W "encrypted"
- S RD=$P(^RMPR(664,RP,0),U,1),PRCIEN=$P(^RMPR(664,RP,4),U,6)
+ S RD=$P(^RMPR(664,RP,0),U,1)
  S RD=$P(RD,"."),RD=$E(RD,4,5)_"/"_$E(RD,6,7)
- W ?36,RD I PRCIEN,($P($G(^PRC(442,PRCIEN,7)),U)=45) W "#"
+ W ?36,RD
  W ?43,$P(^RMPR(664,RP,4),U,5)
  W ?50
@@ -59,3 +59,3 @@
  Q
 HDR I PAGE'=1!($E(IOST)["C") W @IOF
- W !,RMPRX_"-",RMPRY," Open 2421PC Transactions     "_"STA "_$$STA^RMPRUTIL,?72,"PAGE ",PAGE,!,"# = PURCHASE CARD Order CANCELLED on IFCAP SYSTEM",! S PAGE=PAGE+1 Q
+ W !,RMPRX_"-",RMPRY," Open 2421PC Transactions     "_"STA "_$$STA^RMPRUTIL,?72,"PAGE ",PAGE,! S PAGE=PAGE+1 Q
Index: FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPR4P21.m
===================================================================
--- FOIAVistA/trunk/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPR4P21.m	(revision 631)
+++ FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPR4P21.m	(revision 636)
@@ -1,4 +1,4 @@
 RMPR4P21 ;PHX/HNC,RVD -PRINT PURCHASE CARD ORDER ;3/1/1996
- ;;3.0;PROSTHETICS;**3,15,19,26,55,90,132,133,139**;Feb 09, 1996;Build 4
+ ;;3.0;PROSTHETICS;**3,15,19,26,55,90,132,133**;Feb 09, 1996;Build 2
  ;
  ; ODJ - patch 55 - 1/29/01 - replace hard code mail route symbol 121
@@ -63,6 +63,5 @@
  I VAPA(2)'="" W ?5,VAPA(2),?40,$E(RMPRB,1,40),!,?5,VAPA(4)_","_$P(VAPA(5),U,2)_" "_VAPA(6),?40,"9. Authority For Issuance  CFR 17.115",!,?5,VAPA(8),?43,"CHARGE MEDICAL APPROPRIATION"
  W !,RMPRB
- ;Remove claim number print in *139 since it held SSN at times
- W !,"7. Claim Number",?40,"8. ID #:"_" "_$P($P(VADM(2),U,2),"-",3),!,RMPRB,!,"10. Statistical Data",?30,"11. FOB Point",?46,"12. Discount",?61,"13. Delivery Time"
+ W !,"7. Claim Number"_" "_VAEL(7),?40,"8. ID #:"_" "_$P($P(VADM(2),U,2),"-",3),!,RMPRB,!,"10. Statistical Data",?30,"11. FOB Point",?46,"12. Discount",?61,"13. Delivery Time"
  S R664("E")=$O(R664(1,0)),CAT=$P(R664(1,R664("E"),0),U,10)
  S RMPRCAT=$S(CAT=1:"SC/OP",CAT=2:"SC/IP",CAT=3:"NSC/IP",CAT=4:"NSC/OP",1:"")
Index: FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPR8PG.m
===================================================================
--- FOIAVistA/trunk/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPR8PG.m	(revision 631)
+++ FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPR8PG.m	(revision 636)
@@ -1,4 +1,4 @@
 RMPR8PG ;PHX,HOIFO/JLT,SPS-PURGE 668 SUSPENSE FILE ;8/29/1994
- ;;3.0;PROSTHETICS;**5,75,140**;Feb 09, 1996;Build 10
+ ;;3.0;PROSTHETICS;**5,75**;Feb 09, 1996;Build 25
  ;
  ;02/03/06 Added code to delete the pointer in 664.1 field .05 when a 
@@ -14,7 +14,6 @@
  S DIS(0)="I $P(^RMPR(668,D0,0),U,7)=RMPR(""STA"")",IOP=ION,DIC="^RMPR(668,",FLDS=".01;C1,1;C20;L17,2,3,6;C45;L15,5;C65,4;C1,7;C1",BY="5",FR=$S($D(^RMPR(668,"B")):$O(^RMPR(668,"B","")),1:2890101)
  S TO=RMPRDT,DHD="Purge Suspense File Entries from Station/Division "_RMPR("STA") D EN1^DIP
- N RMPR6641
  F  S RMPRIEN=$O(^RMPR(668,RMPRIEN)) Q:RMPRIEN'>0  I $P($G(^RMPR(668,RMPRIEN,0)),U,7)=RMPR("STA") I ($P(^RMPR(668,RMPRIEN,0),U,5))&($P(^(0),U,5)<RMPRDT) S DA=RMPRIEN,DIC="^RMPR(668," S DA=RMPRIEN,DIK=DIC D ^DIK D  S RDEL=RDEL+1
- . S RMPR6641=0 F  S RMPR6641=$O(^RMPR(664.1,"SUS",DA,RMPR6641)) Q:RMPR6641'>0  D
+ . F  S RMPR6641=$O(^RMPR(664.1,"SUS",DA,RMPR6641)) Q:RMPR6641'>0  D
  .. I $D(^RMPR(664.1,RMPR6641,0)) S $P(^(0),U,8)=""
 END I $G(RDEL)<1 W !!,"No Suspense entries purged."
@@ -22,3 +21,3 @@
  I $G(RDEL)=1 W !!,RDEL,"Suspense entry purged. "
 EXIT ;common exit point
- K I,RD,X,DIS,%ZIS,X1,X2,RMPRIEN,RMPRDT,RMPR6641,RDEL,DIC,DIK,DA,RL,BY,DHD,DHIT,FLDS,FR,TO D ^%ZISC Q
+ K I,RD,X,DIS,%ZIS,X1,X2,RMPRIEN,RMPRDT,RDEL,DIC,DIK,DA,RL,BY,DHD,DHIT,FLDS,FR,TO D ^%ZISC Q
Index: FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPR9CA.m
===================================================================
--- FOIAVistA/trunk/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPR9CA.m	(revision 631)
+++ FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPR9CA.m	(revision 636)
@@ -1,4 +1,4 @@
 RMPR9CA ;OI-HINES/HNC -SUSPENSE RPC;12/27/2004
- ;;3.0;PROSTHETICS;**90,135,141**;Feb 09, 1996;Build 5
+ ;;3.0;PROSTHETICS;**90**;Feb 09, 1996
 A1 ;roll and scroll entry point
  G A2
@@ -137,5 +137,5 @@
  F  S RMPRCMT=$O(^RMPR(668,RMIE68,3,RMPRCMT)) Q:RMPRCMT=""  D
  .S GMRCMT(RMPRCMT)=^RMPR(668,RMIE68,3,RMPRCMT,0)
- D CMT^GMRCGUIB(GMRCO,.GMRCMT,DUZ,RMPREODT,DUZ)
+ S RMGMRCO=$$RC^GMRCGUIA(.GMRCO,DUZ,RMPREODT,.GMRCMT,DUZ)
  K RMPREODT,GMRCO,RMGMRCO,GMRCMT,RMPRCMT
  S RESULTS(0)="0^Completed Suspense Action, and Posted note to CPRS Consult.  Suspense status has changed to PENDING."
@@ -190,14 +190,13 @@
  Q
 UPD ;update file 668 with 2319 records
- S DA(1)=RMIE68 K DD,DO,DIC
+ S DA(1)=RMIE68
  S DIC="^RMPR(668,"_DA(1)_","_"10,"
  S DIC(0)="L",DLAYGO=668,X=RMIE60
  D FILE^DICN
- K X,DD,DO,DIC
- S DA(1)=RMIE68,DIC(0)="L",DLAYGO=668
+ S DA(1)=RMIE68
  S DIC="^RMPR(668,"_DA(1)_","_"11,"
  S X=RMAMIS
  D FILE^DICN
- K DIC,X,DLAYGO,DD,DO
+ K DIC,X,DLAYGO
  Q
 A3 G A4
Index: FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPR9DO.m
===================================================================
--- FOIAVistA/trunk/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPR9DO.m	(revision 631)
+++ FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPR9DO.m	(revision 636)
@@ -1,4 +1,4 @@
 RMPR9DO ;HOIFO/HNC -  ORDER CONROL PROCESSING-REMOTE PROCEDURE ;9/8/03  07:12
- ;;3.0;PROSTHETICS;**59,77,90,60,135**;Feb 09, 1996;Build 12
+ ;;3.0;PROSTHETICS;**59,77,90,60**;Feb 09, 1996;Build 18
  ;
  ;8/5/03 Make sure no dups, HNC patch 77
@@ -175,7 +175,6 @@
  ;PPD=1 for previous pending
  I ADATE'="" S (PDAY,WRKDAY)=$$WRKDAY^RMPREOU(RMPRA)
- I ADATE="" S (PDAY,WRKDAY)=$$CWRKDAY^RMPREOU(RMPRA) I $P(^RMPR(668,RMPRA,0),U,10)="X" S (PDAY,WRKDAY)=$$CANWKDY^RMPREOU(RMPRA)
+ I ADATE="" S (PDAY,WRKDAY)=$$CWRKDAY^RMPREOU(RMPRA)
  I ADATE'="" S CDAY=$$PDAY^RMPREOU(RMPRA)
- ;
  S STATUS=$$STATUS^RMPREOU(RMPRA)
  I STATUS["PENDING" D
Index: FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPR9P21.m
===================================================================
--- FOIAVistA/trunk/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPR9P21.m	(revision 631)
+++ FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPR9P21.m	(revision 636)
@@ -1,4 +1,4 @@
 RMPR9P21 ;PHX/SPS,HNC,RVD -SEND DATA TO PC TO PRINT PURCHASE CARD ORDER ;4/27/05
- ;;3.0;PROSTHETICS;**90,116,119,133,139**;Feb 09, 1996;Build 4
+ ;;3.0;PROSTHETICS;**90,116,119,133**;Feb 09, 1996;Build 2
  ;
 EN(RMPRA,RMPRSITE,RMPRPTR) ;ENTRY POINT FOR VISTA ROLL AND SCROLL
@@ -67,5 +67,5 @@
  I VAPA(2)'="" S ^TMP($J,"RMPRPRT",CNT+10)="    "_VAPA(8)_SPACE_"CHARGE MEDICAL APPROPRIATION"
  S ^TMP($J,"RMPRPRT",CNT+11)=RMPRB
- S ^TMP($J,"RMPRPRT",CNT+12)="7. Claim Number                        8. ID #:"_" "_$P($P(VADM(2),U,2),"-",3)
+ S ^TMP($J,"RMPRPRT",CNT+12)="7. Claim Number   "_VAEL(7)_"             8. ID #:"_" "_$P($P(VADM(2),U,2),"-",3)
  S ^TMP($J,"RMPRPRT",CNT+13)=RMPRB
  S ^TMP($J,"RMPRPRT",CNT+14)="10. Statistical Data         11. FOB Point    12. Discount    13. Delivery Time"
Index: FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPRD1.m
===================================================================
--- FOIAVistA/trunk/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPRD1.m	(revision 631)
+++ FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPRD1.m	(revision 636)
@@ -1,4 +1,4 @@
 RMPRD1 ;PHX/HNB-DISPLAY LOOKUP ;10/19/1993 [ 06/28/94  3:17 PM ]<<= NOT VERIFIED >
- ;;3.0;PROSTHETICS;**38,141**;Feb 09, 1996;Build 5
+ ;;3.0;PROSTHETICS;**38**;Feb 09, 1996
 EN ;DISPLAY DATE,PATIENT,ITEM,COST FROM 660
  S Z=^RMPR(660,+Y,0)
@@ -22,6 +22,6 @@
  .F  S RMPRI=$O(^RMPR(664,+Y,1,RMPRI)) Q:$G(RMPRI)'>0  D
  ..S RMPRI1=$P(^RMPR(664,+Y,1,RMPRI,0),U,1) Q:$G(RMPRI1)'>0
- ..S RMPRIT=$P($G(^RMPR(661,RMPRI1,0)),U,1)
- ..S:RMPRIT RMPRN=$P(^PRC(441,RMPRIT,0),U,2) S:RMPRIT="" RMPRN="*MASTER ITEM DELETED*"
+ ..S RMPRIT=$P(^RMPR(661,RMPRI1,0),U,1)
+ ..S RMPRN=$P(^PRC(441,RMPRIT,0),U,2)
  ..W ?64,$E(RMPRN,1,15)
  ..I $O(^RMPR(664,+Y,1,RMPRI)) W !
Index: FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPRDDC.m
===================================================================
--- FOIAVistA/trunk/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPRDDC.m	(revision 631)
+++ FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPRDDC.m	(revision 636)
@@ -1,4 +1,4 @@
 RMPRDDC ;VACO/HNC - SERVER ROUTINE FOR DALC RECORD IN 660 ; 11/01/2006
- ;;3.0;PROSTHETICS;**60,141**;Feb 09, 1996;Build 5
+ ;;3.0;PROSTHETICS;**60**;Feb 09, 1996;Build 18
  ;Per VHA Directive 10-93-142, this routine should not be modified.
  ;
@@ -9,5 +9,4 @@
  ;loop msg
  K RMPRMSG
- N ERR
  S RMPRCNT=0
  S RMPRMSGC=0
@@ -51,7 +50,4 @@
  .; RMPRDAT,U,21 IS RESERVED FOR A RETURN NUMBER TBD SKIPPED
  .S RMPROS=$P($G(RMPRDATA),U,22)   ;ordering station
- .S RMPRSTA=$$FIND1^DIC(4,"","X",RMPROS,"D","","ERR")
- .I $D(ERR)!(RMPRSTA'>0) D
- .. S RMPR6699=$O(^RMPR(669.9,0)),RMPRSTA=$P(^RMPR(669.9,RMPR6699,0),U,2)
  .S X=$P($G(RMPRDATA),U,20)  ;return date
  .S X=$E(X,5,6)_"/"_$E(X,7,8)_"/"_$E(X,3,4) D ^%DT S RMPRRT=Y
@@ -114,5 +110,5 @@
  K RMPRITM,RMPRHCPE,RMPRHCP,RMPRSTN,RMPRCMT,RMPRCOST,RMPRQTY,RMPRREF
  K RMPRSRL,RMPRVND,RMPRDUN,RMPRTAX,RMPRRT,DFN,RMPR(660),RMPRCNT,RMPRDATA
- K RMPRFLG,RMPROUT,RMPRNAM,RMPRWHN,RMPRMSGC,RMPRPNAM,RMPRNPMN,RMPRSTA,RMPR6699
+ K RMPRFLG,RMPROUT,RMPRNAM,RMPRWHN,RMPRMSGC,RMPRPNAM,RMPRNPMN
  ;purge server message
  S XMSER="S."_XQSOP,XMZ=XQMSG D REMSBMSG^XMA1C
Index: FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPREOS.m
===================================================================
--- FOIAVistA/trunk/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPREOS.m	(revision 631)
+++ FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPREOS.m	(revision 636)
@@ -1,4 +1,4 @@
 RMPREOS ;HINES-CIOFO/HNC -Suspense Processing ; 2/25/04 10:26am
- ;;3.0;PROSTHETICS;**45,50,52,55,57,62,80,85,97,135**;Feb 09, 1996;Build 12
+ ;;3.0;PROSTHETICS;**45,50,52,55,57,62,80,85,97**;Feb 09, 1996
  ;
  ;  HNC - patch 52 - 9/22/00 Modify EN2 not to check for RMPRFLAG
@@ -72,10 +72,10 @@
  S GMRCO=$P(^RMPR(668,DA,0),U,15) Q:GMRCO=""
  ;note in array
- S RMPRCMT=0,GMRCMT=1
+ S RMPRCMT=0
  F  S RMPRCMT=$O(^RMPR(668,DA,3,RMPRCMT)) Q:RMPRCMT=""  D
  .S GMRCMT(RMPRCMT)=^RMPR(668,DA,3,RMPRCMT,0)
- I $G(GMRCMT(1))="" S GMRCMT(1)="nothing noted"
+ I $G(GMRCMT)="" S GMRCMT="nothing noted"
  ;call api
- D CMT^GMRCGUIB(GMRCO,.GMRCMT,DUZ,RMPREODT,DUZ)
+ S RMGMRCO=$$RC^GMRCGUIA(.GMRCO,DUZ,RMPREODT,.GMRCMT,DUZ)
  K RMPREODT,GMRCO,RMGMRCO,GMRCMT,RMPRCMT
  Q
Index: FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPREOU.m
===================================================================
--- FOIAVistA/trunk/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPREOU.m	(revision 631)
+++ FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPREOU.m	(revision 636)
@@ -1,4 +1,4 @@
 RMPREOU ;HINES/HNC -Suspense Processing Utility  ;2-2-2000
- ;;3.0;PROSTHETICS;**45,55,59,135**;Feb 09, 1996;Build 12
+ ;;3.0;PROSTHETICS;**45,55,59**;Feb 09, 1996
  ; Add new function for working days M-F.
  Q
@@ -104,14 +104,4 @@
  D WDAY
  Q RMTO
-CANWKDY(DA) ;*135 working days between create and cancel date for cancel w/o initial action records.
- ;holidays are counted as working days
- ;parm 1=ien 668, DA
- N RMTO,RB,RE
- S RB=$P($G(^RMPR(668,DA,0)),U)
- Q:RB="" 0
- S RE=$P(^RMPR(668,DA,5),U)
- Q:RE="" 0
- D WDAY
- Q RMTO
 WDAY ;       RB - begining date
  ;       RE - ending date
Index: FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPRP21.m
===================================================================
--- FOIAVistA/trunk/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPRP21.m	(revision 631)
+++ FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPRP21.m	(revision 636)
@@ -1,4 +1,4 @@
 RMPRP21 ;PHX/RFM-PRINT 10-2421 ;8/29/1994
- ;;3.0;PROSTHETICS;**3,19,55,90,129,133,139**;Feb 09, 1996;Build 4
+ ;;3.0;PROSTHETICS;**3,19,55,90,129,133**;Feb 09, 1996;Build 2
  ;
  ; ODJ - patch 55 - 1/29/01 - extrinsic to get mail routing code
@@ -6,5 +6,5 @@
  ;                            nois AUG-1097-32118
  ;
- I '$D(RMPR)!'$D(RMPRSITE) D DIV4^RMPRSIT Q:$D(X)
+ I '$D(RMPR) D DIV4^RMPRSIT Q:$D(X)
  I +$P(^RMPR(669.9,RMPRSITE,0),U,5) I $D(RMPRA)&($D(^%ZIS(1,$P(^RMPR(669.9,RMPRSITE,0),U,5),0))) S IOP="Q;"_$P(^(0),U,1) S %ZIS="MQ" D ^%ZIS G:POP EX S ZTIO=ION G PT
  I $D(RMPRA)&('$P(^RMPR(669.9,RMPRSITE,0),U,5)) G ZIS
@@ -15,5 +15,5 @@
  S DIC("W")="D EN2^RMPRD1" D ^DIC G:Y<0 EX S RMPRA=+Y I $P(^RMPR(664,+Y,0),U,5) D M2^RMPRM
  D PR^RMPR21A I %'>0 G EX
- I +$P(^RMPR(669.9,RMPRSITE,0),U,5) I $D(RMPRA)&($D(^%ZIS(1,$P(^RMPR(669.9,RMPRSITE,0),U,5),0))) S IOP="Q;"_$P(^(0),U,1),%ZIS="Q" D ^%ZIS G:POP EX S ZTIO=ION G PT
+ ;I +$P(^RMPR(669.9,RMPRSITE,0),U,5) I $D(RMPRA)&($D(^%ZIS(1,$P(^RMPR(669.9,RMPRSITE,0),U,5),0))) S IOP="Q;"_$P(^(0),U,1),%ZIS="Q" D ^%ZIS G:POP EX S ZTIO=ION G PT
 ZIS S %ZIS="QM" D ^%ZIS G:POP EX
  I '$D(IO("Q")) U IO G PRT
@@ -23,5 +23,5 @@
 PRT ;ENTRY POINT TO PRINT 2421S
  S %X="^RMPR(664,RMPRA,",%Y="R664(" D %XY^%RCR K %X,%Y
- S RDUZ=$P(R664(0),U,9),RDUZ=$P(^VA(200,RDUZ,0),U,1),DFN=$P(R664(0),U,2),RTN=$P(R664(0),U,7),CP=$P(R664(0),U,6),CP=$P($G(^PRCS(410,CP,0)),U,1),RMPRPAGE=2
+ S RDUZ=$P(R664(0),U,9),RDUZ=$P(^VA(200,RDUZ,0),U,1),DFN=$P(R664(0),U,2),RTN=$P(R664(0),U,7),CP=$P(R664(0),U,6),CP=$P(^PRCS(410,CP,0),U,1),RMPRPAGE=2
  D ADD^VADPT,DEM^VADPT,ELIG^VADPT
  W:$Y>0 @IOF W ?20,"OMB Number 2900-0188",?50,"PO#: "
@@ -59,6 +59,5 @@
  I VAPA(2)'="" W ?5,VAPA(2),?40,$E(RMPRB,1,40),!,?5,VAPA(4)_","_$P(VAPA(5),U,2)_" "_VAPA(6),?40,"9. Authority For Issuance  CFR 17.115",!,?5,VAPA(8),?43,"CHARGE MEDICAL APPROPRIATION"
  W !,RMPRB
- ;Remove claim number print in *139 since it held SSN at times
- W !,"7. Claim Number",?40,"8. SSN"_" "_$P($P(VADM(2),U,2),"-",3),!,RMPRB,!,"10. Statistical Data",?30,"11. FOB Point",?46,"12. Discount",?61,"13. Delivery Time"
+ W !,"7. Claim Number"_" "_VAEL(7),?40,"8. SSN"_" "_$P($P(VADM(2),U,2),"-",3),!,RMPRB,!,"10. Statistical Data",?30,"11. FOB Point",?46,"12. Discount",?61,"13. Delivery Time"
  S R664("E")=$O(R664(1,0)),CAT=$P(R664(1,R664("E"),0),U,10)
  S RMPRCAT=$S(CAT=1:"SC/OP",CAT=2:"SC/IP",CAT=3:"NSC/IP",CAT=4:"NSC/OP",1:"") S SPE=$P(R664(1,R664("E"),0),U,11)
Index: FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPRPAT2.m
===================================================================
--- FOIAVistA/trunk/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPRPAT2.m	(revision 631)
+++ FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPRPAT2.m	(revision 636)
@@ -1,12 +1,7 @@
 RMPRPAT2 ;PHX/RFM/JLT/HNC-DISPLAY PATIENT ITEM ACTIVITY ;10/19/1993
- ;;3.0;PROSTHETICS;**32,34,29,44,99,75,137**;Feb 09, 1996;Build 5
- D HDR N RMPRMERG S RMPRMERG=0
+ ;;3.0;PROSTHETICS;**32,34,29,44,99,75**;Feb 09, 1996;Build 25
+ D HDR
  S (RA,AN,ANS,RK,RZ)=0 K ^TMP($J,"TT"),^TMP($J,"AG"),IT
  MERGE ^TMP($J,"TT")=^RMPR(660,"AC",RMPRDFN)
- ;Check for merged accounts
- I $D(^XDRM("B",RMPRDFN_";DPT(")) D
- . S RMPRMERG=$O(^XDRM("B",RMPRDFN_";DPT(",RMPRMERG)) Q:RMPRMERG=""
- . S RMPRMERG=+^XDRM(RMPRMERG,0) Q:RMPRMERG=0
- . MERGE ^TMP($J,"TT")=^RMPR(660,"AC",RMPRMERG)
  S B=0
  F  S B=$O(^TMP($J,"TT",B)) Q:B'>0  D
@@ -21,5 +16,5 @@
  . .S ^TMP($J,"AG",GN,ND,BC)=B
  S B=""
- F  S B=$O(^TMP($J,"AG",B)) Q:+B=0  D
+ F  S B=$O(^TMP($J,"AG",B)) Q:B'>0  D
  .S BC=""
  .F  S BC=$O(^TMP($J,"AG",B,BC)) Q:BC'>0  D
Index: FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPRPCEB.m
===================================================================
--- FOIAVistA/trunk/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPRPCEB.m	(revision 631)
+++ FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPRPCEB.m	(revision 636)
@@ -1,4 +1,4 @@
 RMPRPCEB ;HIN/RVD-PROS PCE BACKGROUND UTILITY ; 1/23/04 8:09am
- ;;3.0;PROSTHETICS;**62,69,77,82,78,114,120,133,142**;Feb 09, 1996;Build 2
+ ;;3.0;PROSTHETICS;**62,69,77,82,78,114,120,133**;Feb 09, 1996;Build 2
  ;
  ;RVD patch #69 - add STATION in the error message.
@@ -27,5 +27,4 @@
  F  S RI=$O(^RMPR(660,RI)) Q:RI'>0  D
  .S RM600=$G(^RMPR(660,RI,0))
- .I $P(RM600,U,2)="" Q
  .S RM611=$G(^RMPR(660,RI,1))
  .S RM610=$G(^RMPR(660,RI,10))
Index: FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPRPCED.m
===================================================================
--- FOIAVistA/trunk/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPRPCED.m	(revision 631)
+++ FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPRPCED.m	(revision 636)
@@ -1,4 +1,4 @@
 RMPRPCED ;Hines OIFO/RVD - Prosthetics/660/668/PCE DELETE ;7/30/02  09:39
- ;;3.0;PROSTHETICS;**62,70,121,131,141**;Feb 09, 1996;Build 5
+ ;;3.0;PROSTHETICS;**62,70,121,131**;Feb 09, 1996;Build 3
  ;RVD 7/1/02 - patch #70 - new RMPR variables before calling PCE.
  ;
@@ -52,5 +52,5 @@
  .S RMAMIS68=$G(^RMPR(660,I,"AMS")) S:RMAMIS68=RMAMIS RMCNT=RMCNT+1
  ;if no other line item of the same GROUPER #, then delete.
- I RMCNT=1,RMAMIEN D
+ I RMCNT=1 D
  .S DA=RMAMIEN
  .S DA(1)=RMIE68,DIK="^RMPR(668,"_DA(1)_",11,"
Index: FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPRPIY7.m
===================================================================
--- FOIAVistA/trunk/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPRPIY7.m	(revision 631)
+++ FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPRPIY7.m	(revision 636)
@@ -1,4 +1,4 @@
 RMPRPIY7 ;HINCIO/ODJ - PIP EDIT - PROMPTS ;9/18/02  15:17
- ;;3.0;PROSTHETICS;**61,118,139**;Feb 09, 1996;Build 4
+ ;;3.0;PROSTHETICS;**61,118**;Feb 09, 1996
  ;
  ;DBIA # 800 - FILEMAN read of file #440.
@@ -21,7 +21,5 @@
  S RMPR5("IEN")=""
 LOCNM1 D ^DIR
- ;Patch *139 removes upper case translation to allow access to lower
- ;case entries used in location creation option
- ;S X=$TR(X,"abcdefghijklmnopqrstuvwxyz","ABCDEFGHIJKLMNOPQRSTUVWXYZ")
+ S X=$TR(X,"abcdefghijklmnopqrstuvwxyz","ABCDEFGHIJKLMNOPQRSTUVWXYZ")
  I $G(RMPR5("IEN"))'="" S RMPREXC="" G LOCNMX
  I $D(DTOUT) S RMPREXC="T" G LOCNMX
Index: FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPRPIYF.m
===================================================================
--- FOIAVistA/trunk/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPRPIYF.m	(revision 631)
+++ FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPRPIYF.m	(revision 636)
@@ -1,4 +1,4 @@
 RMPRPIYF ;PHX/RFM,RVD-EDIT ISSUE FROM STOCK ;8/2/02  07:27
- ;;3.0;PROSTHETICS;**61,117,139**;Feb 09, 1996;Build 4
+ ;;3.0;PROSTHETICS;**61,117**;Feb 09, 1996
  ; RVD #61 - phase III of PIP enhancement.
  ;
@@ -75,6 +75,19 @@
  ;
 DEL1 ;ENTRY POINT TO DELETE AN ISSUE FROM STOCK
- ;** MOVED TO RMPRPIFD DUE TO SIZE CONSTRAINTS
- G DEL1^RMPRPIFD
+ K DIR
+ S DIR("A")="Are you sure you want to DELETE this entry",DIR("B")="N",DIR(0)="Y"
+ D ^DIR I $D(DTOUT)!$D(DUOUT)!$D(DIRUT) G EXIT
+ I Y'=1 G CO^RMPRPIYE
+ ;
+DEL2 ;call API for returning item to PIP
+ S (RMCHK,RMERPCE)=0
+ S RMI68=$P($G(^RMPR(660,RMPRIEN,10)),U,1) I RMI68>0 D  I RMERPCE W !!,"** STOCK ISSUE DELETE ABORTED",!! G EXIT
+ .S RMCHK=$$DEL^RMPRPCED(RMPRIEN)
+ .I RMCHK'=0 W !!,"*** ERROR in PCE DELETE, Please notify your IRM..660 IEN = ",RMPRIEN,!! S RMERPCE=1 H 3
+ S RMPR60("IEN")=RMPRIEN
+ S RMCHK=$$DEL^RMPRPIU3(.RMPR60)
+ I $G(RMCHK) W !,"*** Error in API RMPRPIU3, ERROR = ",RMCHK,!,"*** Please inform your IRM !!",! G EXIT
+ ;
+ W $C(7),!?10,"Deleted..." H 1
 EXIT ;KILL VARIABLES AND EXIT ROUTINE
  I $G(RMPRIEN),$D(^RMPR(660,RMPRIEN)) L -^RMPR(660,RMPRIEN)
Index: FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPRPRT1.m
===================================================================
--- FOIAVistA/trunk/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPRPRT1.m	(revision 631)
+++ FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPRPRT1.m	(revision 636)
@@ -1,11 +1,7 @@
 RMPRPRT1 ;PHX/HNB-CONTINUATION OF PRINT 2319 ;10/19/1993
- ;;3.0;PROSTHETICS;**10,99,137,141**;Feb 09, 1996;Build 5
+ ;;3.0;PROSTHETICS;**10,99**;Feb 09, 1996
  ;CALLED BY END^RMPRPRT
  ;VARIABLES REQUIRED: R5 - A STRING ARRAY HOLDING PATIENT'S PROSTHETIC
  ;                         DISABILITY CODE INFORMATION
- N RMPRMERG S RMPRMERG=0
- I $D(^XDRM("B",RMPRDFN_";DPT(")) D
- . S RMPRMERG=$O(^XDRM("B",RMPRDFN_";DPT(",RMPRMERG)) Q:RMPRMERG=""
- . S RMPRMERG=+^XDRM(RMPRMERG,0)
  I $Y>(IOSL-6) W @IOF D HDR^RMPRPRT
  W !!,"PSC Issue Card: " S J=0 W !
@@ -47,7 +43,4 @@
  S RA=""
  F  S RA=$O(^RMPR(660,"AC",RMPRDFN,RA)) Q:RA'>0  S AN="" F  S AN=$O(^RMPR(660,"AC",RMPRDFN,RA,AN)) Q:AN'>0  S RC=RC+1,Y=^RMPR(660,AN,0) D PRT I $Y>(IOSL-6) W @IOF D HDR^RMPRPRT
- S RA=""
- I RMPRMERG D
- . F  S RA=$O(^RMPR(660,"AC",RMPRMERG,RA)) Q:RA'>0  S AN="" F  S AN=$O(^RMPR(660,"AC",RMPRMERG,RA,AN)) Q:AN'>0  S RC=RC+1,Y=^RMPR(660,AN,0) D PRT I $Y>(IOSL-6) W @IOF D HDR^RMPRPRT
  I RC=0 W !,"No Appliances or Repairs exist for this veteran!",!!
  E  W !!,"End of Appliance/Repair records for this veteran!",!!," *Historical Item"
@@ -82,5 +75,5 @@
  K RMPRLPRO
  I VEN'="" W ?33,$E(VEN,1,10)
- W:$G(STA)'="" ?45,$P($G(^DIC(4,STA,99)),U,1) W ?50,$E(SN,1,10),?62,DEL,?72,$J($S(CST'="":CST,$P(Y,U,17):$P(Y,U,17),1:""),0,2)
+ W ?45,$P(^DIC(4,STA,99),U,1),?50,$E(SN,1,10),?62,DEL,?72,$J($S(CST'="":CST,$P(Y,U,17):$P(Y,U,17),1:""),0,2)
  W:REM]"" !,?5,"REMARKS: ",REM I $Y+6>IOSL D HDR^RMPRPRT,HDRH
  S (DATE,TYPE,QTY,VEN,TRANS,TRANS1,STA,SN,DEL,CST,FRM,REM)=""
Index: FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPRSP7.m
===================================================================
--- FOIAVistA/trunk/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPRSP7.m	(revision 631)
+++ FOIAVistA/tag/r/PROSTHETICS-RMPR-RMPO-RMPS/RMPRSP7.m	(revision 636)
@@ -1,10 +1,8 @@
 RMPRSP7 ;HIN/RVD-PRINT 2319 WITHOUT SUSPENSE LINK ;3/17/03  08:13
- ;;3.0;PROSTHETICS;**62,69,77,135**;Feb 09, 1996;Build 12
+ ;;3.0;PROSTHETICS;**62,69,77**;Feb 09, 1996
  ;RVD 8/27/01 patch #62 - PCE data print
  ;RVD 4/9/02 patch #69 -  Disregard Historical data
  ;RVD 3/17/02 patch #77 - Fixed For Loop to include all PT 2319 records
  ;                        that are not linked
- ;RGB 3/22/07 patch 135 - Modified code to check issues in 660 against file 668 suspense records
- ;                        in addition to current check of complete flag in issue record.
  ;
  D DIV4^RMPRSIT I $D(Y),(Y<0) Q
@@ -48,8 +46,5 @@
  .Q:($P(RM0,U,13)=13)!($P(RM0,U,15)="*")
  .Q:($P(RM10,U,14)>0)!($P(RM0,U,10)'=RMPR("STA"))
- .;FILTER SHIPPING CHARGES AND DDC TRANSACTIONS
- .Q:($P(RM0,U,17)'="")!($P(RM0,U,13)=16)
- .S RMIE68=$O(^RMPR(668,"F",RJ,0))
- .I RMIE68,$D(^RMPR(668,RMIE68,10,"B",RJ)) Q
+ .Q:$P(RM0,U,17)'=""
  .I $P(RM0,U,10)=RS D
  ..S RMDFN=$P(RM0,U,2)
Index: FOIAVistA/tag/r/RADIOLOGY_NUCLEAR_MEDICINE-RA/RACTOE.m
===================================================================
--- FOIAVistA/trunk/r/RADIOLOGY_NUCLEAR_MEDICINE-RA/RACTOE.m	(revision 631)
+++ FOIAVistA/tag/r/RADIOLOGY_NUCLEAR_MEDICINE-RA/RACTOE.m	(revision 636)
@@ -1,3 +1,3 @@
-RACTOE ; GENERATED FROM 'RA ORDER EXAM' INPUT TEMPLATE(#1087), FILE 75.1;05/26/08
+RACTOE ; GENERATED FROM 'RA ORDER EXAM' INPUT TEMPLATE(#1087), FILE 75.1;12/27/07
  D DE G BEGIN
 DE S DIE="^RAO(75.1,",DIC=DIE,DP=75.1,DL=1,DIEL=0,DU="" K DG,DE,DB Q:$O(^RAO(75.1,DA,""))=""
Index: FOIAVistA/tag/r/RADIOLOGY_NUCLEAR_MEDICINE-RA/RACTOE1.m
===================================================================
--- FOIAVistA/trunk/r/RADIOLOGY_NUCLEAR_MEDICINE-RA/RACTOE1.m	(revision 631)
+++ FOIAVistA/tag/r/RADIOLOGY_NUCLEAR_MEDICINE-RA/RACTOE1.m	(revision 636)
@@ -1,3 +1,3 @@
-RACTOE1 ; ;05/26/08
+RACTOE1 ; ;12/27/07
  D DE G BEGIN
 DE S DIE="^RAO(75.1,D0,""M"",",DIC=DIE,DP=75.1125,DL=2,DIEL=1,DU="" K DG,DE,DB Q:$O(^RAO(75.1,D0,"M",DA,""))=""
Index: FOIAVistA/tag/r/RADIOLOGY_NUCLEAR_MEDICINE-RA/RACTOE2.m
===================================================================
--- FOIAVistA/trunk/r/RADIOLOGY_NUCLEAR_MEDICINE-RA/RACTOE2.m	(revision 631)
+++ FOIAVistA/tag/r/RADIOLOGY_NUCLEAR_MEDICINE-RA/RACTOE2.m	(revision 636)
@@ -1,3 +1,3 @@
-RACTOE2 ; ;05/26/08
+RACTOE2 ; ;12/27/07
  D DE G BEGIN
 DE S DIE="^RAO(75.1,D0,""M"",",DIC=DIE,DP=75.1125,DL=2,DIEL=1,DU="" K DG,DE,DB Q:$O(^RAO(75.1,D0,"M",DA,""))=""
